Apache SSL Error: Invalid command 'SSLPassPhraseDialog', perhaps misspelled or defined by a module not included in the server configuration

In this tutorial i will be going through tracing Invalid command 'SSLPassPhraseDialog' error and find a solution for it.

Apache SSL Error: Invalid command 'SSLPassPhraseDialog'

 

Most of the cases this means that mod_ssl is not loaded correctly, try to find or locate mod_ssl.so and be sure that it's there in your system.

If mod_ssl.so is not available then you need to install it.

Install mod_ssl

yum install mod_ssl

You can also find all mod_ssl obsolete and old versions here and install it manually.

After you finish restart the apache server by running any of the below commands

Restart Apache

service httpd restart

systemctl start httpd

apachectl restart

 

 


Subscribe to
for video tutorials updates